import { DrawerBase } from '@material/mwc-drawer/mwc-drawer-base';
declare global {
    interface HTMLElementTagNameMap {
        'cv-drawer': CovalentDrawer;
    }
}
export declare class CovalentDrawer extends DrawerBase {
    static styles: import("lit").CSSResult[];
}
export default CovalentDrawer;
